/*
 Theme Name:   Domnoo Child
 Theme URI:    https://themeforest.net/user/apuswp/portfolio
 Description:  Domnoo Child Theme
 Author:       ApusWP
 Author URI:   https://themeforest.net/user/apuswp
 Template:     domnoo
 Version:      1.0.0
 Text Domain:  domnoo-child
*/

.apus-header .header-middle .header-middle-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.apus-header .header-middle .header-middle-content .contact {
    width: auto;
}
.apus-header .header-middle .header-middle-content .logo-in-theme {
    max-width: 400px;
}
.cs-title h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  margin: 0 0 40px;
}
.apus-breadscrumb {
	margin: 0!important;
}
ul.apus-categories {
	display: flex;
	justify-content: center;
}

@media only screen and (max-width: 767px) {
    .widget-text-heading .title {
    	font-size: 30px!important;
     }
	.widget-action .title {
		font-size: 41px!important;
	}
	.widget-social .social {
		display: flex;
		justify-content: center;
	}
	#apus-header-mobile .row {
	    display: flex;
        align-items: center;
	}
	#apus-header-mobile .menu-wrapper {
	    text-align: right;
	}
	.product-block.grid .caption {
	    -webkit-transform: translateY(0)!important;
        -ms-transform: translateY(0)!important;
        -o-transform: translateY(0)!important;
        transform: translateY(0)!important;
    }
    .widget-banner .sub_title {
        font-size: 22px!important;
    }
	.cs-title h3 {
		margin: 0 0 20px!important;
	}
	.apus-footer .widget .widgettitle {
		margin-bottom: 20px!important;
	}
}